<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.unis.sxzcl.widget.BaseTitleBar
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:barTitle="人员信息" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorWhite"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorBackground"
                android:orientation="vertical">

                <androidx.cardview.widget.CardView
                    android:layout_width="140dp"
                    android:layout_height="140dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="32dp"
                    app:cardCornerRadius="70dp"
                    app:cardElevation="8dp">

                    <ImageView
                        android:id="@+id/iv_show"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:scaleType="centerCrop"
                        android:src="@drawable/ic_user_empty" />

                </androidx.cardview.widget.CardView>

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="32dp"
                    android:text="昵称"
                    android:textColor="@color/colorText33"
                    android:textSize="?attr/textSizeXXXX"
                    android:textStyle="bold" />
            </LinearLayout>


            <TextView
                style="@style/person_detail_title"
                android:text="性别" />

            <TextView
                android:id="@+id/tv_sex"
                style="@style/person_detail_content"
                android:text="性别" />

            <View
                style="@style/line_16"
                android:layout_marginTop="16dp" />

            <TextView
                style="@style/person_detail_title"
                android:text="所属公司" />

            <TextView
                android:id="@+id/tv_company"
                style="@style/person_detail_content"
                android:text="所属公司" />

            <View
                style="@style/line_16"
                android:layout_marginTop="16dp" />

            <TextView
                style="@style/person_detail_title"
                android:text="所属科室" />

            <TextView
                android:id="@+id/tv_deportment"
                style="@style/person_detail_content"
                android:text="所属科室" />

            <View
                style="@style/line_16"
                android:layout_marginTop="16dp" />

            <TextView
                style="@style/person_detail_title"
                android:text="职位" />

            <TextView
                android:id="@+id/tv_post"
                style="@style/person_detail_content"
                android:text="职位" />

            <View
                style="@style/line_16"
                android:layout_marginTop="16dp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <TextView
                        style="@style/person_detail_title"
                        android:text="手机号" />

                    <TextView
                        android:id="@+id/tv_phone"
                        style="@style/person_detail_content"
                        android:layout_marginBottom="16dp"
                        android:text="" />
                </LinearLayout>


                <TextView
                    android:id="@+id/tv_call"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginRight="16dp"
                    android:background="@drawable/accent_radius_stroke_bg"
                    android:paddingLeft="16dp"
                    android:paddingTop="8dp"
                    android:paddingRight="16dp"
                    android:paddingBottom="8dp"
                    android:text="拨打电话"
                    android:textColor="@color/colorTheme"
                    android:textSize="?attr/textSizeXX"
                    android:textStyle="bold" />

            </LinearLayout>


        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>